Bug 1303380 - mdadm-3.4 is available
mdadm-3.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mdadm (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jes Sorensen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-31 07:24 EST by Upstream Release Monitoring
Modified: 2016-08-15 17:20 EDT (History)
4 users (show)

See Also:
Fixed In Version: mdadm-3.4-2.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-15 17:20:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.4 (#1303380) (1.08 KB, patch)
2016-01-31 07:25 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-31 07:24:27 EST
Latest upstream release: 3.4
Current version/release in rawhide: 3.3.4-2.fc24
URL: http://kernel.org/pub/linux/utils/raid/mdadm/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-31 07:25:19 EST
Created attachment 1119836 [details]
[patch] Update to 3.4 (#1303380)
Comment 2 Upstream Release Monitoring 2016-01-31 07:48:43 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12757082
Comment 3 Fedora Update System 2016-08-12 15:18:40 EDT
mdadm-3.4-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d0ede2c277
Comment 4 Fedora Update System 2016-08-13 20:22:37 EDT
mdadm-3.4-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d0ede2c277
Comment 5 Upstream Release Monitoring 2016-08-15 11:52:46 EDT
jsorensen's mdadm-3.4-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=791873
Comment 6 Fedora Update System 2016-08-15 17:20:31 EDT
mdadm-3.4-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.